/* CSS Document */

body {
	background-image:  url(../images/rrimage_01.png);
	background-repeat: repeat;
	text-align: center;
	margin:0px auto;
}

input, select {
margin: 0px;
padding: 0px;
}


#wrapper{
width: 1002px;
text-align: left;
margin:0px auto;
border-left: 3px solid #999999;
border-right: 3px solid #999999;
}

#banner{
width: 982px;
height: 155px;
background:  url(../images/rrimage_02.jpg) 2px 0px;
text-align: right;
padding: 10px;
}

#nav{
width: 1002px;
height: 47px;
background: #333434;
}

#content{
	width: 982px;
	min-height: 400px;
	height: auto;
	background-color: #013E69;
	padding: 10px;
}

*html #content{
height: 400px;
width: 982px;
color: #FFFFFF;
padding: 10px;
}

#footer{
width: 982px;
height: 20px;
background: #333434;
margin: 0px;
padding: 5px 10px 5px 10px;
text-align: center;
}

/*Text Formatting*/

#banner p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #FFFFFF;
	font-weight: bold;
}

#banner a{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

#banner a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #819BB1;
	font-weight: bold;
	text-decoration: none;
}

/*Center Section Content*/

#content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #fff;
}

#content a{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

#content a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #819BB1;
	text-decoration: none;
	font-weight: bold;
}

/*Center Section Content*/

#footer p{
font-family: Arial, Helvetica, sans-serif; 
color: #FFFFFF; 
font-size: .7em;
font-weight: bold; }

#footer a{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #819BB1;
	font-weight: bold;
	text-decoration: none;
}.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #FFFFFF;

}
